/* Divider */
.divider{height:0; clear:both}
.divider.small{margin:20px 0}
.divider.medium{margin:40px 0}
.divider.large{margin:80px 0}

.divider.fade{
	border:0;
	height:1px;
	background:#ccc;
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(50%,hsla(0,0%,0%,.3)), color-stop(100%,hsla(0,0%,0%,0)));
	background:-webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.3) 50%, hsla(0,0%,0%,0) 100%);
	background:-moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.3) 50%, hsla(0,0%,0%,0) 100%);
	background:-ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.3) 50%, hsla(0,0%,0%,0) 100%);
	background:-o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.3) 50%, hsla(0,0%,0%,0) 100%);
	background:linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.3) 50%, hsla(0,0%,0%,0) 100%);
}
.divider.fadelight{
	border:0;
	height:1px;
	background:#e7eaec;
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,90%,0)), color-stop(50%,hsla(0,0%,90%,.3)), color-stop(100%,hsla(0,0%,90%,0)));
	background:-webkit-linear-gradient(left, hsla(0,0%,90%,0) 0%, hsla(0,0%,90%,.3) 50%, hsla(0,0%,90%,0) 100%);
	background:-moz-linear-gradient(left, hsla(0,0%,90%,0) 0%, hsla(0,0%,90%,.3) 50%, hsla(0,0%,90%,0) 100%);
	background:-ms-linear-gradient(left, hsla(0,0%,90%,0) 0%, hsla(0,0%,90%,.3) 50%, hsla(0,0%,90%,0) 100%);
	background:-o-linear-gradient(left, hsla(0,0%,90%,0) 0%, hsla(0,0%,90%,.3) 50%, hsla(0,0%,90%,0) 100%);
	background:linear-gradient(left, hsla(0,0%,90%,0) 0%, hsla(0,0%,90%,.3) 50%, hsla(0,0%,90%,0) 100%);
}
.divider.single{background:none; border-top:1px solid #e7eaec}
.divider.double{background:none; border-top:1px solid #e7eaec; border-bottom:1px solid #e7eaec; height: 4px}
.divider.dotted{background:none; border-top:2px dotted #e7eaec}
.divider.dashed{background:none; border-top:2px dashed #e7eaec}



/* Table */
table.standard-table{
	width:100%;
	border:none; border-collapse:separate; border-spacing:0;
	text-align:left;
	margin-bottom:80px;
}
table.standard-table th{
	border:1px solid #e7eaec; border-right:none;
	background-color:#333; color:#fff;
	padding:10px 15px;
	vertical-align:top;
	font-size:14px; font-weight:600;
}
table.standard-table th:last-child{border-right:1px solid #e7eaec}
table.standard-table td{
	padding:10px 15px;
	border:1px solid #e7eaec; border-top:none; border-right:none;
}
table.standard-table td:last-child{border-right:1px solid #e7eaec}
table.standard-table tr:hover td{background-color:#f9f9f9}


/* Tagline box */
.tagline-wrapper{clear:both; position:relative; z-index:1}
.tagline-box{
	position:relative;
	padding:28px; margin:0 0 80px;
	background:#edf0f2;
}
.tagline-box h3{margin-bottom:5px}
.tagline-box p{margin:0 !important}
.tagline-page-curl{
	background:transparent url(../images/page-curl.png) no-repeat bottom left;
	height:116px;width:100px;position:absolute;bottom:-7px;left:-96px;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	z-index:2;
}
.tagline-page-curl-before{background:#edf0f2;height:0;width:69px;position:absolute;top:0;left:-69px}
.tagline-box.page-curl{padding-left:8px; margin-left:70px; min-height:60px}
.tagline-shadow:before, .tagline-shadow:after{
	position:absolute; left:4%; bottom:18px;
	width:40%; height:10px;
	content:' ';
	background:transparent;
	-webkit-transform:skew(-5deg) rotate(-5deg);
	-moz-transform:skew(-5deg) rotate(-5deg);
	-ms-transform:skew(-5deg) rotate(-5deg);
	-o-transform:skew(-5deg) rotate(-5deg);
	transform:skew(-5deg) rotate(-5deg);
	-webkit-box-shadow:0 6px 18px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 6px 18px rgba(0, 0, 0, 0.6);
	box-shadow:0 6px 18px rgba(0, 0, 0, 0.6);
	z-index:-1;
}
.tagline-shadow:after{
	left:auto; right:4%;
	-webkit-transform:skew(5deg) rotate(5deg);
	-moz-transform:skew(5deg) rotate(5deg);
	-ms-transform:skew(5deg) rotate(5deg);
	-o-transform:skew(5deg) rotate(5deg);
	transform:skew(5deg) rotate(5deg);
}
@media only screen and (max-width:640px){
	.tagline-box .button{display:none}
	.tagline-box .mobile.button{display:inline-block}
}


/* Icons */
.fontawesome-icon{display:inline-block; vertical-align:text-top}
.fontawesome-icon{margin-right:5px}
.fontawesome-icon.circle-yes{
	border-radius:75px; -webkit-border-radius:75px; -moz-border-radius:75px;
	background-color:#333; color:#fff;
	text-align:center;
}
.fontawesome-icon.large{font-size:40px}
.fontawesome-icon.large.circle-yes{width:70px; height:70px; line-height:70px}
.fontawesome-icon.medium{font-size:25px}
.fontawesome-icon.medium.circle-yes{width:50px; height:50px; line-height:50px}
.fontawesome-icon.smaller{font-size:20px}
.fontawesome-icon.smaller.circle-yes{width:35px; height:35px; line-height:35px}
.fontawesome-icon.small{font-size:11px}
.fontawesome-icon.small.circle-yes{width:22px; height:22px; line-height:22px}
.fontawesome-icon.circle-no.large{margin-top:2px}
.fontawesome-icon.circle-no.medium{margin-top:3px}
.fontawesome-icon.circle-no.small{margin-top:5px}
.fontawesome-icon.circle-no.icon-style-color{color:#a52a70}
.fontawesome-icon.circle-yes.icon-style-color{background-color:#a52a71}


/* Person */
.person.slideout{cursor:pointer}
.person.slideout.opened{border-bottom:20px solid #92a061}
.person-img{
	display:block;
	-webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.2);
	box-shadow:2px 2px 6px rgba(0, 0, 0, 0.2);
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.entry-content .slideout .person-name, .slideout .person-name{color:#a52a70; font-size:24px; font-weight:300}
.entry-content .person-name, .person-name{font-size:20px; font-weight:400; margin-bottom:0}
.slideout .person-position{font-style:italic}
.person .social-networks{margin-top:10px}
.person .social-networks a{color:#ccc}
.person .social-networks:hover a{color:#a52a70}
.andalu-person-content{clear:both; margin-bottom:40px}

/* Content Boxes */
.icon-heading .fontawesome-icon{margin-top:-6px !important}
.content-boxes .more{margin-top:20px}
.content-boxes .heading .fontawesome-icon{float:left}
.content-boxes-icon-on-side .heading-and-icon h1, .content-boxes-icon-with-title .heading-and-icon h1,
.content-boxes-icon-on-side .heading-and-icon h2, .content-boxes-icon-with-title .heading-and-icon h2,
.content-boxes-icon-on-side .heading-and-icon h3, .content-boxes-icon-with-title .heading-and-icon h3{
	margin-left:70px !important;
}
.content-boxes-icon-on-side .heading-and-icon h4, .content-boxes-icon-with-title .heading-and-icon h4,
.content-boxes-icon-on-side .heading-and-icon h5, .content-boxes-icon-with-title .heading-and-icon h5,
.content-boxes-icon-on-side .heading-and-icon h6, .content-boxes-icon-with-title .heading-and-icon h6{
	margin-left:55px !important;
}
.content-boxes .col h1, .content-boxes .col h2, .content-boxes .col h3,
.content-boxes .col h4, .content-boxes .col h5, .content-boxes .col h6{
	border-bottom:1px solid #ccc;
	margin:5px 0 15px 0;
}
.content-boxes-image .col h1, .content-boxes-image .col h2, .content-boxes-image .col h3,
.content-boxes-image .col h4, .content-boxes-image .col h5, .content-boxes-image .col h6{
	border-bottom:0 !important;
	margin-bottom:5px !important;
}
#main .content-boxes .col:hover .fontawesome-icon{
	border-color:#a52a71; background-color:#a52a71; color:#fff;
	-webkit-transition:background-color 0.3s ease-in-out;
	-moz-transition:background-color 0.3s ease-in-out;
	-o-transition:background-color 0.3s ease-in-out;
	-ms-transition:background-color 0.3s ease-in-out;
	transition:background-color 0.6s ease-in-out;
}
#main .content-boxes .col:hover .fontawesome-icon:before{
	font-size:140%;
	-webkit-transition:font-size 0.3s ease-in-out;
	-moz-transition:font-size 0.3s ease-in-out;
	-o-transition:font-size 0.3s ease-in-out;
	-ms-transition:font-size 0.3s ease-in-out;
	transition:font-size 0.3s ease-in-out;
}
.content-boxes .fontawesome-icon.circle-yes{
	color:#333; background-color:#f9f9f9;
	border:6px solid #e7eaec;
}
.content-boxes.colored .fontawesome-icon.circle-yes{border-color:#a52a71}

.content-boxes-icon-on-top .col{text-align:center}
.content-boxes-icon-on-top .col .more a{float:none}
.content-boxes-icon-on-top .col .heading-and-icon .fontawesome-icon{
	float:none;
	width:64px; height:64px;
	line-height:64px;
	font-size:24px; margin:0;
}
.content-boxes-icon-on-top .col .heading-and-icon img{float:none}
.content-boxes-icon-on-top .col .heading-and-icon h2{padding-left:0}

.content-boxes-icon-on-side .col-content-container{margin-left:70px}

.content-boxes-icon-boxed{overflow:visible !important}
.content-boxes-icon-boxed .col{
	overflow:visible !important;
	text-align:center;
	padding:2%; padding-top:50px; margin-top:50px !important;
	background:#e7eaec;
	border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.content-boxes-icon-boxed .col .more a{float:none}
.content-boxes-icon-boxed .col .heading-and-icon{overflow:visible; position:relative}
.content-boxes-icon-boxed .col .heading-and-icon .fontawesome-icon{
	float:none;
	position:absolute; top:-100px; left:50%;
	width:80px; height:80px;
	line-height:80px;
	font-size:36px; margin:0;
	margin-left:-40px;
}
.content-boxes-carousel{margin-bottom:24px}


/* Map */
.map_container img{max-width:none !important}


/* Counter Bar */
.counter.bar .counter-container{
	clear:both;
	background:#e7eaec;
	height:16px;
	position:relative;
	margin-bottom:10px;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.counter.bar .counter-content{
	position:absolute; top:-1px; left:0;
	background:#a52a71;
	height:18px;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.counter.bar h4{margin-bottom:4px}
.counter.bar .percentage{
	float:right;
	font-size:125%;
	margin-right:20px;
}

/* Counter Vertical Bar */
.counter.vertical{
	border:1px solid #e7eaec;
	position:relative;
	text-align:center;
	z-index:2;
}
.counter.vertical .counter-content{
	position:absolute; bottom:0; left:0;
	width:100%;
	background:#a52a71;
	z-index:-1;
}
.counter.vertical .percentage{
	display:inline-block; width: 2.5em; height: 2.5em;
	padding:10px; margin: 10px;
	font-size:200%; line-height: 2.5em;
	background:#fff;
	border-radius:60px; -webkit-border-radius:60px; -moz-border-radius:60px;
	z-index:2;
}
.counter.vertical h3{z-index:2}

/* Counter Milestone */
.counter.milestone .counter-container{
	float:left; position:relative;
	width:60px; height:60px;
	line-height:60px; text-align:center;
	margin-right:12px;
	border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px;
	background:#a52a71;
}
.counter.milestone .counter-container:after{
	content:"";
	position:absolute; right:-4px; top:50%;
	margin-top: -4px;
	width:8px; height:8px;
	background:inherit;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.counter.milestone i{color:#fff; font-size:280%; line-height:60px}
.counter.milestone .amount{font-size:200%; line-height:1.4}


/* Accordion */
.entry-content .andalu-accordion h4, .andalu-accordion h4{
	cursor:pointer;
	overflow:hidden;
	position:relative;
	margin:0; margin-bottom:12px;
}
.andalu-accordion .section-icon{
	position:absolute; top:0; left:0;
	display:block; width:29px; height:30px;
	padding-left:1px;
	font-size:15px; line-height:30px;
	text-align:center;
	color:#fff; background:#a52a71;
	border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px;
}
.andalu-accordion .active .section-icon{background-color:#333; width:30px; height:29px; padding:1px 0 0 0}
.andalu-accordion .active .section-icon:before{content:"\f0d7"}
.andalu-accordion .section-title{
	line-height:24px;
	background:#e7eaec;
	display:block;
	margin:3px 0 3px 20px; padding-left:20px;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.andalu-accordion .active .section-title{background:#a52a71; color:#fff}
.andalu-accordion div{margin-left:40px}
.andalu-accordion.white{background:#fff}
.andalu-accordion.gray{background:#f9f9f9}
.andalu-accordion.white .section-title, .andalu-accordion.gray .section-title{background:none; line-height:40px; padding-left:10px}
.andalu-accordion.white .active .section-title, .andalu-accordion.gray .active .section-title{color:#a52a71}
.andalu-accordion.white h4, .andalu-accordion.gray h4{color:#a52a71; font-size:19px; border-bottom:1px solid #e7eaec; margin-bottom:0}
.andalu-accordion.white h4:last-child, .andalu-accordion.gray h4:last-child{border:0}
.andalu-accordion.white .section-icon, .andalu-accordion.gray .section-icon{background:none; color:#e3cbd3; top:3px; height:40px; line-height:40px; font-size:18px}
.andalu-accordion div{margin:0; padding:20px}
.andalu-accordion > div p:last-child{margin-bottom:0}


/* Toggle */
.andalu-toggle{float:left; width:100%; border-bottom:1px solid #e7eaec}
.andalu-toggle .trigger a{
	display:block; position:relative;
	padding:10px 0;
	cursor:pointer;
	line-height:26px;
	-webkit-transition:background-color 200ms ease-in-out;
	-moz-transition:background-color 200ms ease-in-out;
	-o-transition:background-color 200ms ease-in-out;
	-ms-transition:background-color 200ms ease-in-out;
	transition:background-color 200ms ease-in-out;
}
.andalu-toggle .trigger a:hover .toggle-icon, .andalu-toggle .trigger.active a .toggle-icon{
	background-color:#a52a71;
}
.andalu-toggle .trigger.active a{color:#a52a70}
.andalu-toggle-icon{
	float:left;
	display:block; width:26px; height:26px;
	margin:0 10px 0 0;
	background:#333; color:#fff;
	text-align:center;
	font-size:11px; line-height:26px;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;
}
.toggle-right .andalu-toggle-icon{float:right; margin:0 0 0 10px}
.trigger.active .andalu-toggle-icon{background:#a52a71}
.trigger.active .andalu-toggle-icon:before{content:"\f068"}
.andalu-toggle .toggle-container{padding:0 0 10px 36px; background-color:#fff}
.andalu-toggle.toggle-right .toggle-container{padding:0 36px 10px 0}


/* Tabs */
.andalu-tabs, .woocommerce-tabs ul.tabs{
	list-style:none; overflow:hidden;
	margin:0; padding:0;
	width:100%;
}
.andalu-tabs li, .woocommerce-tabs li{
	float:left;
	padding:0;
	position:relative; overflow:hidden;
}
.andalu-tabs li a, .woocommerce-tabs li a{
	margin-top:3px; padding:0 20px;
	line-height:35px; font-weight:500;
	background:#fff; color:#333;
	border:1px solid #ccc; border-right:none;
	display:block; position:relative;
}
.andalu-tabs li i{line-height: 35px} 
.andalu-tabs li:first-child a, .woocommerce-tabs li:first-child a{
	border-radius:3px 0 0 0; -webkit-border-radius:3px 0 0 0; -moz-border-radius:3px 0 0 0;
}
.andalu-tabs li:last-child a, .woocommerce-tabs li:last-child a{
	border-right:1px solid #ccc;
}
.andalu-tabs li.active a, .woocommerce-tabs li.active a{
	margin-top:0; padding-top:3px;
	font-weight:500;
	background:#f9f9f9; color:#a52a70;
	border-right:1px solid #ccc; border-bottom:1px solid #f9f9f9;
}
.andalu-tabs.horizontal li.active a{border-bottom-color:rgba(255, 255, 255, 0) !important}
.andalu-tabs li.active + li a, .woocommerce-tabs li.active + li a{
	border-left:0;
}
.andalu-tabs li.active a:after, .woocommerce-tabs li.active a:after{
	content:'';
	width:60%; height:0;
	position:absolute; left:20%; bottom:0; 
	border-bottom:1px solid #a52a70;
}
.andalu-tabs li a:hover, .woocommerce-tabs li a:hover{background:#f9f9f9}
.andalu-tab-content, .woocommerce-tabs .panel{padding:20px}
.andalu-tabs-container, .woocommerce-tabs .panel{
	background:#f9f9f9;
	border:1px solid #ccc;
	margin:-1px 0 20px;
	overflow:hidden;
	max-width:100%;
	border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px;
}
.andalu-tabs.vertical{
	float:left;
	width:15.7446808511%; height:auto;
	position:relative; left:0;
	z-index:10;
}
.andalu-tabs.vertical li{
	float:none !important;
	width:auto; height:auto;
	border:0;
	background:none !important;
}
.andalu-tabs.vertical li a{
	border:1px solid #ccc; border-bottom:none;
	margin:0 0 0 3px;
}
.andalu-tabs.vertical li:last-child a{border-bottom:1px solid #ccc}
.andalu-tabs.vertical li.active a{
	border-right:1px solid #f9f9f9; border-right-color:rgba(255, 255, 255, 0) !important;
	border-bottom:1px solid #ccc;
	margin:0; padding:0 20px 0 23px;
}
.andalu-tabs.vertical li.active + li a{border-top:0; border-left:1px solid #ccc}
.andalu-tabs.vertical li.active a:after{
	content:'';
	width:0; height:60%;
	position:absolute; left:auto; right:0; bottom:20%; 
	border-right:1px solid #a52a71;
}
.andalu-tabs-container.vertical{
	width:83.9361702128%;
	float:left;
	margin-top:0; margin-left:-1px;
	border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; -moz-border-radius:0 3px 3px 0;
}


/* Checklists */
ul.list-icon, ul.list-style, ol.list-ordered{margin:0; padding:0}
ul.list-icon li, ul.list-style li, ol.list-ordered li{padding:0; margin-left:20px}
ol.list-ordered li{margin-left:20px}
ul.list-style.bullet-circle{list-style-type:circle}
ul.list-style.bullet-disc{list-style-type:disc}
ul.list-style.bullet-square{list-style-type:square}
.entry-content ul.list-icon, ul.list-icon{list-style:none}
ul.list-icon li:before{
	display:inline-block; height:15px; width:15px;
	font-family:FontAwesome;
	float:left;
	margin-right:0; margin-left:-15px;
	padding-left:1px;
}
ul.circle-yes li:before{
	border-radius:18px; -webkit-border-radius:18px; -moz-border-radius:18px;
	height:16px; width:16px; line-height:16px;
	margin-top:1px; margin-left:-25px;
	text-align:center; font-size:11px;
	color:#fff; background:#a52a71;
}
ul.list-icon li{	margin-left:0; padding-left:15px}
ul.circle-yes li{padding-left:25px}
ul.list-icon-check li:before{content:'\f00c'}
ul.list-icon-star li:before{content:'\f006'}
ul.list-icon-arrow li:before{content:'\f105'}
ul.list-icon-asterisk li:before{content:'\f069'}
ul.list-icon-cross li:before{content:'\f00d'}
ul.list-icon-plus li:before{content:'\f067'}
ul.list-icon-circle li:before{content:'\f1db'; font-size:10px}


/* Highlight */
.highlight.yellow{background:#f6f67a; padding:3px}
.highlight.color{background:#a52a71; color:#333; padding:3px}
.highlight.inverse{color:#a52a70}
.highlight.black{background:#000; color:#fff; padding:3px}


/* Dropcap */
.dropcap{
	font-size:280%; line-height:40px;
	text-transform:uppercase;
	float:left;
	display:block;
	background:#f9f9f9; color:#333;
	border:1px solid #bbb;
	margin-right:6px; padding:7px 0;
	text-align:center;
	min-width:54px;
	border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
}


/* Button */
.buttons a{margin:0 6px 6px 0}
.buttons a:last-child{margin-right:0}
.button, input[type=submit]{
	display:inline-block;
	position:relative;
	color:#fff;
	text-align:center; text-transform:uppercase;
	border:0;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
	min-height:30px;
	line-height:30px;
	padding:0 20px;
	cursor:pointer;
}
.button:hover, input[type=submit]:hover{
	background-color:#505050 !important;
	color:#fff;
}
.button.large{min-height:43px; line-height:43px; padding:0 30px}
.button.small, input[type=submit]{min-height:30px; line-height:30px; padding:0 10px; font-size:80%}
.button.smaller{min-height:20px; line-height:20px; padding:0 10px; font-size:80%}
.button.margin{margin:5px}
.button, input[type=submit]{background-color:#c4889e}
.button.green{background-color:#92a061}
.button.darkgreen{background-color:#d0e0a5}
.button.orange{background-color:#fbdc86}
.button.blue{background-color:#b5e0f7}
.button.red{background-color:#fd9c9c}
.button.pink{background-color:#fda1d5}
.button.darkgray{background-color:#c0c0c0}
.button.lightgray{background-color:#fbfbfb}
.button i.iconleft{margin-right:10px}
.button i.iconright{margin-left:10px}
.button.mobile{display:none}
.button.round{border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px}
.woocommerce .button{color:#fff !important}
.entry-content .button.green{color:#fff}

.button.service{
	text-transform:none;
	font-family:'Open Sans Condensed';
	font-size:22px; line-height:32px;
	padding:12px 20px;
	float:left; text-align:left;
	width:31.3332%; margin:0 3% 3% 0;
	background-position:right bottom;
	background-repeat:no-repeat;
	border-radius:12px; -moz-border-radius:12px; -webkit-border-radius:12px;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.button.service:hover{
	color:#9c2363 !important;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
}
.button.service:nth-child(3n){margin-right:0}
@media only screen and (max-width:640px){
	.button.service{float:none; display:block; margin-right:0; width:auto}
}


/* Button bar */
.button-bar.right{text-align:right}
.button-bar.right .button{margin-left:10px}
.button-bar.right .button:first-child{margin-left:0}
.button-bar.left{text-align:left}
.button-bar.left .button{margin-right:10px}
.button-bar.left .button:last-child{margin-right:0}
.button-bar.center{text-align:center}
.button-bar.center .button{margin-left:5px; margin-right:5px}
.button-bar.center .button:first-child{margin-left:0}
.button-bar.center .button:last-child{margin-right:0}


/* Alert Boxes */
.alertbox{
	color:#707070;
	position:relative;
	padding:19px 40px 19px 19px; margin-bottom:20px;
	border:1px solid #bbb;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}
.alertbox p{margin:0}
.alertbox.info{background-color:#d8dee3}
.alertbox.error{background-color:#ffe9e9}
.alertbox.success{background-color:#e3f3bd}
.alertbox.warning{background-color:#fbf2cf}
.alertbox .close{
	position:absolute; right:10px; top:19px;
	display:block;
	color:#707070;
	height:20px; width:20px;
}


/* Columns */
.andalu-col{
	float:left;
	margin-right:3%; margin-bottom:40px;
	position:relative;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; 
}
.smallmargin{margin-bottom:3%}
.nomargin{margin-bottom:0}
.entry-content .nopmargin p, .nopmargin p{margin-bottom:0}
.one-col, .one-whole{width:100%; clear:both}
.one-half{width:48.5%}
.one-third{width:31.3332%}
.two-thirds{width:65.6667%}
.one-fourth{width:22.75%}
.three-fourths{width:74.25%}
.one-fifth{width:17.6%}
.one-sixth{width:14.1666%}
.andalu-col.last{margin-right:0 !important; clear:right; float:right}
.andalu-col p:last-child{margin-bottom:0}
.clear-column{
	clear:both;
	display:block;
	font-size:0px;
	line-height:0;
	width:100%; height:0;
	overflow:hidden;
}
.andalu-col.float-right{float:right; margin:0 0 0 3%}
.andalu-col.float-left{margin:0 3% 0 0}
.andalu-col.float-center{float:none; margin-left:auto; margin-right:auto}
.andalu-col.corners{border-radius:12px; -webkit-border-radius:12px; -moz-border-radius:12px}
.andalu-col.center{text-align:center}
.andalu-col.right{text-align:right}

.andalu-col .col-wrapper, .andalu-col .col-wrapper > *{display:inline-block; max-width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
.andalu-col.frame-shadow .col-wrapper {
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
}
.andalu-col.frame-center-shadow .col-wrapper {
	border: 1px solid #bbb;
	-webkit-box-shadow: 0px 28px 21px -33px #000;
	-moz-box-shadow: 0px 28px 21px -33px #000;
	box-shadow: 0px 28px 21px -33px #000;
}
.andalu-col.frame-polaroid .col-wrapper{ 
	border: 1px solid #e7eaec;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.1);
	padding: 8px;
}
.andalu-col.frame-stitched .col-wrapper{ 
	background-color: #bbb;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	padding: 4px;
}
.andalu-col.frame-stitched .col-wrapper > *{ 
	border: 1px dashed #bbb;
	padding: 12px;
	background-color: #fff;
	-webkit-box-shadow: inset 0 0 0 4px #bbb;
	-moz-box-shadow: inset 0 0 0 4px #bbb;
	box-shadow: inset 0 0 0 4px #bbb;
}
.andalu-col.frame-bevel .col-wrapper{ 
	border: 4px solid #999;
	border-color: #ddd #888 #aaa #ccc;
	-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 6px rgba(0,0,0,0.2);
	padding: 0px;
}
.andalu-col.frame-bevel .col-wrapper > *{ 
	border: 4px solid #999;
	border-color: #aaa #ccc #ddd #888;
	padding: 8px;
}



/* Responsive Columns */
@media only screen and (max-width:1000px){
	.andalu-col.one-fourth{width:48.5%}
	.andalu-col.one-fourth.middle{margin-right:0}
}
@media only screen and (max-width:640px){
	.andalu-col{width:100% !important; float:none !important; margin-left:0!important; margin-right:1!important}
	.andalu-col > div{margin-bottom:0}
	.andalu-col.float-right, .andalu-col.float-left{margin-bottom:20px}
}


/* Videos */
div.video{
	position:relative;
	padding-bottom:56.25%;
	padding-top:0; height:0; overflow:hidden;
}
div.video iframe, div.video object, div.video embed{
	position:absolute; top:0; left:0;
	width:100%; height:100%;
}
.video-shortcode{margin-bottom:25px}


/* Clients */
.clients{
	margin-bottom:80px; padding-left:0;
	list-style:none;
	text-align:center;
}
.clients-desaturate .client img{
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%); /* For Webkit browsers */
	filter:gray; /* For IE 6 - 9 */
	-webkit-transition:all .6s ease; /* Fade to color for Chrome and Safari */
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}
.clients-desaturate .client img:hover{
	filter:grayscale(0%);
	-webkit-filter:grayscale(0%);
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}


/* Recent Posts */
.entry-content .recent-title{color:#a52a71; text-align:center}


/* Carousel */
.andalu-carousel{
	display:block;	overflow:hidden;
	width:100%;
	position:relative;
	clear:both;
}
.content-boxes-carousel{position:relative}
.andalu-carousel > ul{
	position:absolute;
	list-style:none;
	margin:0; padding:0;
	line-height:28px;
	width:20000em; 
}
.andalu-carousel > ul > li{display:block; float:left; margin-left:0; position:relative}
.andalu-carousel > ul > li:last-child .image{margin-right:0}
.andalu-carousel > ul > li a img{border:none}

.andalu-carousel-col-6 > ul > li{width:143px; margin-right:30px}
.andalu-carousel-col-5 > ul > li{width:176px; margin-right:30px}
.andalu-carousel-col-4 > ul > li{width:225px; margin-right:30px}
.andalu-carousel-col-3 > ul > li{width:306px; margin-right:30px}
.andalu-carousel-col-2 > ul > li{width:470px; margin-right:30px}
.andalu-carousel-col-1 > ul > li{width:960px}

.andalu-carousel-nav{float:right; margin:5px 0 0 10px; z-index:10}
.andalu-carousel-prev, .andalu-carousel-next{
	cursor:pointer;
	background-color:#eee;
	display:inline-block; width:30px; height:30px;
	margin-left:10px;
	text-align:center;
	color:#fff; font-size:18px; line-height:30px;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	opacity:0.5;
}
.andalu-carousel-prev{left:0}
.andalu-carousel-next{right:0}
.andalu-carousel-prev.active, .andalu-carousel-next.active{background-color:#bbb; opacity:1}
.andalu-carousel-prev.active:hover, .andalu-carousel-next.active:hover{background-color:#a52a71}
.andalu-carousel .flex-control-nav{display:none}
@media only screen and (min-width:1000px){
	.andalu-carousel-nav{float:none; margin:0}
	.andalu-carousel-prev, .andalu-carousel-next{position:absolute; top:50%; margin-top:-15px}
	.andalu-carousel-prev{left:-80px}
	.andalu-carousel-next{right:-80px}
}

/* Flexsliders */
.flexslider-wrapper{margin-bottom:20px}
.flexslider .flex-control-nav a{background-color:#fff}
.flexslider .flex-control-nav a.flex-active{background-color:#aaa}


/* Tooltip */
.ui-tooltip, .andalu-tooltip:after{background:#333}
.ui-tooltip{
	color:#fff;
	padding:1px 8px;
	position:absolute;
	z-index:9999;
	max-width:240px;
	border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
}
.andalu-tooltip{
	width:70px; height:5px;
	overflow:hidden;
	position:absolute; left:50%; bottom:-5px;
	margin-left:-35px;
}
.andalu-tooltip:after{
	content:"";
	position:absolute; left:23px; top:-20px;
	width:21px; height:21px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}


/* Fullwidth Box */
.fullwidth-box.nopadding .content-row{padding-left:0; padding-right:0}
.fullwidth-box.shadow .content-row{
	-webkit-box-shadow: 0px 25px 18px -30px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 25px 18px -30px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 25px 18px -30px rgba(50, 50, 50, 0.75);
}
.fullwidth-box img.block{display:block}


/* Spacer */
.andalu-spacer{height:32px}

/* Read More */
.read-more-toggle{font-family:'Open Sans Condensed'; text-transform:uppercase; margin-top:10px; display:inline-block}
.read-more-box{margin-top:12px}

/* Case Studies */
.site-content .casestudies > article {
    border-radius: 7px;
    background-color: rgb(244, 245, 245);
    padding-right: 21px;
    padding-bottom: 7px;
    padding-left: 17px;
}

.page-id-898 .site-content .casestudies > article {
    height: 450px;
}
.casestudies > article > .entry-header > .date, 
.casestudies > article > .entry-summary > .entry-author,
.casestudies > article > .entry-summary > .categories > .case-study,
article.category-case-study > .entry-header > .entry-author,
article.category-case-study > .entry-header > .categories > .case-study,
article.category-case-study > .entry-header > .date { display: none; }

article.category-case-study > .entry-header > .categories { margin: 0; }

article.category-case-study > .entry-header > .entry-title {
    margin-top: -6px;
    margin-bottom: 16px;
    padding-top: 35px;
    font-family: 'Varela Round', sans-serif;
    color: rgb(87, 84, 84);
    font-size: 28px;
    line-height: 31px;
    font-weight: 400;
    text-transform: uppercase;
}
article.category-case-study > .entry-header > .categories > a {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 16px;
    font-family: Montserrat, sans-serif;
    color: rgb(148, 153, 101);
    font-size: 11px;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.casestudies > article > .entry-summary {
    margin-top: 13px;
    margin-bottom: 9px;
    padding-top: 0px;
    font-family: 'Varela Round', sans-serif;
    font-size: 15px;
    line-height: 23px;
}
.casestudies > article:last-of-type { margin-right: 0 !important; clear: right; }
.casestudies > article > .entry-header {
    margin-bottom: 0;
}
body.page-id-877 .casestudies > article > .entry-header img.wp-post-image {
    margin-bottom: 0;
}
body.page-id-877 .casestudies > article > .entry-header .entry-title {
    padding-bottom: 0;
    font-family: 'Varela Round', sans-serif;
    color: rgb(148, 153, 101);
    font-size: 18px;
    text-decoration: none;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: none;
    line-height: 1em;
}
.casestudies > article > .entry-summary > .categories > a {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 16px;
    font-family: Montserrat, sans-serif;
    color: rgb(148, 153, 101);
    font-size: 11px;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.site-content article.category-case-study .entry-content.two-thirds .sidebar.andalu-col.one-half { float: left; margin-left: -50%; }
.site-content article.category-case-study .entry-content h1 {
    display: block;
    margin-bottom: 3px;
    font-family: 'Varela Round', sans-serif;
    color: rgb(148, 153, 101);
    font-size: 22px;
    line-height: 31px;
    font-weight: 400;
}
.site-content article.category-case-study .entry-content.two-thirds .sidebar blockquote {
    margin-top: 0;
    padding: 1px 68px 0px 17px;
    font-family: 'Varela Round', sans-serif;
    color: rgb(51, 51, 51);
    font-size: 16px;
    text-align: left;
    line-height: 22px;
    border-left: 3px solid rgb(156, 35, 99);
}
.site-content article.category-case-study .entry-content.two-thirds .sidebar blockquote:before,
.site-content article.category-case-study .entry-content.two-thirds .sidebar blockquote:after {
    display: none;
}


/* Training */
.training > article > .entry-header > .date, .training > article > .entry-summary > .entry-author,
.training > article > .entry-summary > .categories > .training { display: none; }
.site-content .training > article {
    margin-bottom: 8px;
    padding-left: 21px;
    background-color: rgb(244, 245, 245);
    padding: 20px;
    position: relative;
}
.training > article > .entry-header .day, .training > article > .entry-header .month {
    display: block;
    padding: 0 2em;
    background-color: rgb(255, 255, 255);
    line-height: 1em;
}
.training > article > .entry-header .day {
    margin-top: 0px;
    font-size: 24px;
    text-align: center;
    padding-top: 0.5em;
}
.training > article > .entry-header .month {
    margin-bottom: 12px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 0.5em;
}
.training > article > .entry-header .date {
    display: inline-block;
    padding: 1em 2em;
    background-color: rgb(255, 255, 255);
    line-height: 1em;
    margin-right: 1em;
    vertical-align: middle;
    margin-top: -0.5em;
    margin-left: -8em;
    float: left;
}
.training > article > .entry-header .day, .training > article > .entry-header .date .month {
    padding: 0;
    margin-bottom: 0;
}

.training > article > .entry-header, .training > article > .entry-header .entry-title,
.training > article > .entry-summary, .training > article > .entry-summary > .categories, .training > article > .entry-summary > p {
    display: inline-block;
    vertical-align: middle;
    height: 50px;
    padding: 0 20px;
}
.training > article.type-training > .entry-header, .training > article.type-training > .entry-header .entry-title,
.training > article.type-training > .entry-summary, .training > article.type-training > .entry-summary > .categories, .training > article.type-training > .entry-summary > p {
    padding: 0;
    margin: 0;
}
.training > article.type-training > .entry-header .entry-title {
    margin: 0 6em 0 5em;
    line-height: 50px;
}
.training > article > .entry-summary > .training-book-now {
    padding: 15px 20px;
    border-radius: 8px;
    background-color: rgb(195, 137, 158);
    font-size: 13px;
    text-transform: uppercase;
    color: white;
    font-family: 'Varela Round', sans-serif;
    position: absolute;
    right: 1.5em;
    top: 0;
    margin-top: 1.5em;
}


.site-content article.category-training .entry-content.two-thirds .sidebar.andalu-col.one-half,
.site-content article.type-training .entry-content.two-thirds .sidebar.andalu-col.one-half { float: right; margin-right: -50%; }
.site-content article.category-training .entry-content.two-thirds .sidebar h1,
.site-content article.type-training .entry-content.two-thirds .sidebar h1 {
    display: block;
    margin-bottom: 3px;
    font-family: 'Varela Round', sans-serif;
    color: rgb(148, 153, 101);
    font-size: 22px;
    line-height: 31px;
    font-weight: 400;
}
.site-content article.category-training .entry-content h1,
.site-content article.type-training .entry-content h1 {
    margin-top: 18px;
    margin-bottom: 17px;
    font-family: 'Varela Round', sans-serif;
    color: rgb(156, 35, 99);
    font-size: 23px;
    line-height: 24px;
    font-weight: 400;
    text-transform: capitalize;
}

/* .archive.category-blog header.archive-header { display: none; } */
.archive.category-blog .site-content {
    width: 64%;
    /* left: 0; */
}
.archive.category-blog header.archive-header h1.archive-title {
    margin-bottom: 0;
}

/* Blog */
.blog > article > .entry-header > .date, .blog > article > .entry-summary > .entry-author,
.blog > article > .entry-summary > .categories > .blog, .blog > article > .entry-summary > .categories > .uncategorized { display: none; }

.site-content .training > article.category-system-admin {
    background-color: #dbe9f1;
}
.site-content .training > article.category-ecass {
    background-color: #f5eef0;
}
@media screen and (min-width: 640px) {
    .archive.category-blog #secondary-right {
        margin-left: -100%;
        background-color: #f4f5f5;
        padding: 1em;
        margin-top: 64px;
        width: 30%;
    }
}